Spark 2.1 on cluster

Hi,

How can I run Spark 2.1 on the cluster?
Currently, Spark 1.6.2 launches by default for both PySpark and Scala.

Thanks,
Pratyush

Here is the response.